
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "1. phong", "1. phong\phong.vcxproj", "{7C467283-3F46-4339-AC17-6B56D3121831}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "2. texture_mapping", "2. texture_mapping\texture_mapping.vcxproj", "{28BEAC29-40E9-4858-9C9C-EE61C8B7515F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "3. render_to_texture", "3. render_to_texture\render_to_texture.vcxproj", "{857DB546-E5EB-48A8-BB58-A2D826A5EAFA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "4. shadow_mapping", "4. shadow_mapping\shadow_mapping.vcxproj", "{AF0CD2F4-7EB6-4EE9-99AE-766E41707F3B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C467283-3F46-4339-AC17-6B56D3121831}.Debug|Win32.ActiveCfg = Debug|Win32
		{7C467283-3F46-4339-AC17-6B56D3121831}.Debug|Win32.Build.0 = Debug|Win32
		{7C467283-3F46-4339-AC17-6B56D3121831}.Release|Win32.ActiveCfg = Release|Win32
		{7C467283-3F46-4339-AC17-6B56D3121831}.Release|Win32.Build.0 = Release|Win32
		{28BEAC29-40E9-4858-9C9C-EE61C8B7515F}.Debug|Win32.ActiveCfg = Debug|Win32
		{28BEAC29-40E9-4858-9C9C-EE61C8B7515F}.Debug|Win32.Build.0 = Debug|Win32
		{28BEAC29-40E9-4858-9C9C-EE61C8B7515F}.Release|Win32.ActiveCfg = Release|Win32
		{28BEAC29-40E9-4858-9C9C-EE61C8B7515F}.Release|Win32.Build.0 = Release|Win32
		{857DB546-E5EB-48A8-BB58-A2D826A5EAFA}.Debug|Win32.ActiveCfg = Debug|Win32
		{857DB546-E5EB-48A8-BB58-A2D826A5EAFA}.Debug|Win32.Build.0 = Debug|Win32
		{857DB546-E5EB-48A8-BB58-A2D826A5EAFA}.Release|Win32.ActiveCfg = Release|Win32
		{857DB546-E5EB-48A8-BB58-A2D826A5EAFA}.Release|Win32.Build.0 = Release|Win32
		{AF0CD2F4-7EB6-4EE9-99AE-766E41707F3B}.Debug|Win32.ActiveCfg = Debug|Win32
		{AF0CD2F4-7EB6-4EE9-99AE-766E41707F3B}.Debug|Win32.Build.0 = Debug|Win32
		{AF0CD2F4-7EB6-4EE9-99AE-766E41707F3B}.Release|Win32.ActiveCfg = Release|Win32
		{AF0CD2F4-7EB6-4EE9-99AE-766E41707F3B}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
